body {
   background: #f1f1f1;
}
#wrapper {
   padding-top: 50px;
}
h1 {
   font-family: 'McClatchy Serif', Georgia, serif;
   font-size: 30px;
   color: #222;
   line-height: 1.2;
   font-weight: 600;
}
h2 {
   font-family: 'McClatchy Serif', Georgia, serif;
   font-size: 30px;
   color: #fff;
   line-height: 1.2;
   font-weight: 600;
   margin-bottom: 10px;
}
p {
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-size: 14px;
   font-weight: 400;
   color: #373737;
   line-height: 1.5;
   margin-bottom: 30px;
}
.container {
   padding-left: 0;
   padding-right: 0;
}
.row {
   margin-left: 0;
   margin-right: 0;
}
.card-wrap {
   box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0,0,0,0.13);
   border-radius: 0;
   padding: 30px 0 0;
   border: 0;
   background: #fff;
   margin-bottom: 30px;
}
.impact {
   background: #373737;
}
.kicker {
   text-align: center;
   margin: 0;
   padding: 0;
}
.kicker-impact {
   display: block;
   background: #fff;
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-weight: 500;
   font-size: 14px;
   line-height: 1.5;
   padding: 5px 10px 3px;
   text-transform: uppercase;
}
.featured {
   padding: 70px 30px 30px;
}
.impact-text {
   color: #fff;
   margin-bottom: 10px;
}
.btn-dark, .btn-outline-dark {
   font: 600 14px "McClatchy Sans";
   padding: .6em 1em .3em;
   border-radius: 2px;
   text-transform: uppercase;
   cursor: pointer;
   background-color: #373737;
   color: #fff;
}
.btn-dark {
   background-color: #373737;
   color: #fff;
}
.btn-dark:hover {
    text-decoration: none;
}
.btn-outline-dark {
   background-color: #fff;
   color: #373737;
}
.btn-outline-light {
   border-color: #fff;
   color: #fff;
}
.btn-outline-light::before {
   content: "+ Select";
}
.btn-outline-light:focus {
   box-shadow: none;
}
.btn-outline-light:hover {
   background: #fff;
   color: #000;
   transition: .2s ease-in-out;
}
.outline-active:hover {
   background: #fff;
   color: #000;
   transition: .2s ease-in-out;
}
.outline-active {
   background: #fff;
   color: #000;
   transition: .2s ease-in-out;
}

.outline-active::before {
   content: "\00d7\a0Remove";
   transition: .2s ease-in-out;
   color: #000;
}
.sticky-bar {
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 1;
}
form {
   padding: 20px 0;
}
label {
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   color: #222;
   text-transform: uppercase;
   font-size: 14px;
   line-height: 1.2;
   font-weight: 600;
}
.form-control {
   border-radius: 2px;
   border: 1px solid #989898;
   color: #373737;
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.form-control:focus {
   color: #373737;
   border-color: #989898;
   box-shadow: 0 0 4px 2px rgba(152, 152, 152, 0.75);
}
.btn-default {
   text-align: left;
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-size: 14px;
   font-weight: 500;
   color: #989898;
   text-transform: uppercase;
   background-color: #fff; 
}
h3 {
   font-family: 'McClatchy Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   font-size: 18px;
   font-weight: 600;
   line-height: 1.2;
   color: #222;
   text-transform: uppercase;
}
h4 {
   font-family: 'McClatchy Serif', Georgia, serif;
   font-size: 18px;
   color: #222;
   line-height: 1.2;
   font-weight: 400;
   box-sizing: border-box;
}
.description {
   margin-bottom: 0;
   /*height: 40px;*/
   box-sizing: border-box;
}
.custom-control-label {
   text-transform: none;
   font-weight: 400;
   color: #373737;
   line-height: 1.5;
}
.custom-checkbox .custom-control-label::before {
   border-radius: 2px;
}
.custom-control-label::before {
   background-color: #e5e5e5;
   top: .1rem;
}
.custom-control-label::after {
   top: .1rem;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
   background-color: #373737;
}
.custom-control-input:focus~.custom-control-label::before {
   box-shadow: none;
}
.sticky-bar {
   position: -webkit-sticky;
   position: sticky;
   bottom: 0;
   z-index: 1;
    padding: 0;
}



@media (max-width: 1199px) {

}
@media (max-width: 991px) {

}
@media (max-width: 575px) {
   .no-card {
      padding-left: 30px;
      padding-right: 30px;
   }
}
